<Plugins>
  <Plugin target="WTG3000_GTC">
    coui://html_ui/NavigraphMods/NavigraphG3000GtcPlugin.js
  </Plugin>
  <Plugin target="WTG3000_MFD">
    coui://html_ui/NavigraphMods/NavigraphG3000MfdPlugin.js
  </Plugin>
  <Plugin target="WTG3000_PFD">
    coui://html_ui/NavigraphMods/NavigraphG3000PfdPlugin.js
  </Plugin>
</Plugins>